@charset "utf-8";
/* CSS Document */
/*main*/
.bg{ background:#fff;}
.Focus{ width:258px; margin-left:10px;padding:10px;border:1px solid #bcbcbc;float:left;}
.Focus ul{ height:260px; margin-top:5px;overflow:hidden;}
.Focus li{background: url(../../images/showchina/play01.gif) no-repeat 0px 6px;padding-left:1.5em;display:block;}
.Image,.Symbol,.TV{float:left;width:320px; margin-left:20px;}
.Image{margin-left:0;}
.Image .channel,.Symbol .channel,.TV .channel{height:52px;background-position:right; line-height:52px; font-size:20px; padding-left:20px;}
.play {
    height: 95px;
    left: 315px;
    position: absolute;
    top: 100px;
    width: 94px;background: url(../../images/showchina/play.png)
}


.Image .channel{background-image:url(../../images/showchina/channel01.gif);}
.Symbol .channel{background-image:url(../../images/showchina/channel02.gif);}
.TV .channel{background-image:url(../../images/showchina/channel03.gif);}
.Image .content{ border:1px solid #e43731;}
.Symbol .content{border:1px solid #db3849;}
.TV .content{border:1px solid #fabd00;}
.IST{border-top:1px solid #ccc;border-bottom:1px solid #ccc; padding:20px 0 0;}
.IST .content{padding:9px;}
/*.IST .channel a{color:#fff;}*/
.IST ul{ height:48px;overflow:hidden;}
.IST li{background: url(../../images/showchina/sign_03.jpg) no-repeat 5px 12px;padding-left:1em;display:block;}
.IST a,.IST img{width:318px; height:171px;}
.IST a{color:#fff;margin-left:20px; display:block; float:left; position:relative; margin-bottom:20px;}
.IST .flag01,.IST .flag02,.IST .flag03{position:absolute; top:5px; right:-7px;}
.IST .flag01 .sharpH{border-top:13px solid transparent;border-right:12px solid #e43731;border-bottom:13px solid transparent;width:0;height:0;float:left;}
.IST .flag01 .line{ background:#e43731; width:80px; height:26px; float:left;}
.IST .flag02 .sharpH{border-top:13px solid transparent;border-right:12px solid #db3849;border-bottom:13px solid transparent;width:0;height:0;float:left;}
.IST .flag02 .line{ background:#db3849; width:80px; height:26px; float:left;}
.IST .flag03 .sharpH{border-top:13px solid transparent;border-right:12px solid #fabd00;border-bottom:13px solid transparent;width:0;height:0;float:left;}
.IST .flag03 .line{ background:#fabd00; width:80px; height:26px; float:left;}
.IST .flag01 .sharpT,.IST .flag02 .sharpT,.IST .flag03 .sharpT{border-top:7px solid #6A3200;border-right:7px solid transparent; width:0;height:0;margin-left:85px; margin-top:26px;}
/*.IST .flag01,.IST .flag02,.IST .flag03{border-top:50px solid;border-left:110px solid transparent; width:0; position:absolute;top:0;right:0; }
.IST .flag01{ border-top-color:#e43731;}
.IST .flag02{ border-top-color:#db3849;}
.IST .flag03{ border-top-color:#fabd00;}*/
.IST span{position:absolute; top:5px; right:0;font-weight:bold; width:70px; text-align:center;}


.BHD ul{ margin-top:5px; height:192px; overflow:hidden;}
.BHD li{background: url(../../images/showchina/sign_03.jpg) no-repeat 5px 12px;padding-left:1em;display:block;}
.BHD .channel,.Focus .channel{background:url(../../images/showchina/sign00.gif) no-repeat left center; border-bottom:1px solid #bcbcbc; height:32px; padding-bottom:10px;}
.BHD .more,.Focus .more{float:right;}
.BR,.Huaxia,.Data{float:left;width:320px; border:1px solid #bcbcbc;border-left:0; width:312px;padding:10px;}
.BR{border-left:1px solid #bcbcbc;}
.BHD .channelT,.Focus .channelT{ padding-top:8px;padding-left:20px;font-size:20px; float:left;}
.special{margin-left:0!important;}